.login-register {
  background-color: #fff;
  box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.05);
  border-radius: 15px;
  padding: 60px 45px;
  width: 598px;
  max-width: 100%;
  margin: 155px auto 135px;
  text-align: center;

  .login-register__form {
    padding-bottom: 45px;
    border-bottom: 1px solid #b0b0b0;

    h3 {
      text-align: center;
      margin-bottom: 50px;
      font-weight: 600;
      font-size: 1.5rem;
      line-height: 169.5%;
      color: #3b3b3b;
    }

    .login-register__form-input {
      margin-bottom: 35px;

      .form-group {
        label {
          text-align: start;
        }

        .input-group {
          input {
            background: #f5f5f5;
            border-radius: 6px;
            border: none;
          }
        }
      }
    }

    .login__remember {
      display: flex;
      align-items: center;
      justify-content: space-between;
      margin-bottom: 35px;

      .login__remember-left {
        display: flex;
        align-items: center;

        > input {
          margin-right: 12px;
        }

        #login__remember:checked {
          accent-color: #0798d4;
        }

        label {
          font-weight: 400;
          font-size: 0.94rem;
          line-height: 18px;
          margin-bottom: 2px;
          color: #3b3b3b;
        }
      }

      p {
        font-weight: 400;
        font-size: 0.94rem;
        line-height: 18px;
        color: #0798d4;
      }
    }

    .login-register__btn {
      border: none;
      width: 100%;
      font-weight: 500;
      font-size: 0.94rem;
      line-height: 18px;
      color: #ffffff;
      background: #0798d4;
      border-radius: 31.5px;
      padding: 10px 0;
      display: flex;
      align-items: center;
      justify-content: center;

      .svg-inline--fa {
        margin-right: 12px;
      }

      p {
        margin-bottom: 0;
        font-weight: 500;
      }
    }
  }

  .login-register__switch-link {
    h6 {
      font-weight: 400;
      font-size: 0.94rem;
      line-height: 18px;
      color: #7e7e7e;
      margin: 35px 0 25px;
    }

    .login-register__switch-link-link {
      button {
        background: #0798d4;
        border-radius: 31.5px;
        border: none;
        color: #ffffff;
        font-weight: 500;
        font-size: 0.94rem;
        line-height: 18px;
        text-align: center;
        padding: 10px 35px;
      }
    }
  }

  .login__top-icon {
    color: #0798d4;
    font-size: 4rem;
  }

  h3 {
    font-weight: 600;
    font-size: 1.33rem;
    line-height: 28px;
    color: #3b3b3b;
    margin: 25px 0;
  }

  h6 {
    margin-bottom: 20px;
  }
}

.product__back-link {
  .product__back-link-link {
    display: flex;
    align-items: center;
    font-weight: 500;
    font-size: 1.33rem;
    line-height: 25px;
    color: #7e7e7e;
    margin-bottom: 55px;

    img {
      margin-right: 10px;
      margin-top: 3px;
      object-fit: cover;
    }
  }
}

.modal-content {
  .modal-body {
    .login-register {
      box-shadow: none;
      border-radius: 15px;
      padding: 0;
      width: auto;
      margin: 50px auto 70px;
      text-align: center;
    }
  }
}

@media (max-width: 1690px) {
}

@media (max-width: 1200px) {
}

@media (max-width: 991.98px) {
  .login-register {
    margin: 135px auto;
    padding: 55px;
  }
}

@media (max-width: 767.98px) {
  .login-register {
    margin: 115px auto;
    padding: 50px;
  }

  .product__back-link {
    .product__back-link-link {
      margin-bottom: 50px;

      p {
        font-size: 1.2rem;
      }
    }
  }
}

@media (max-width: 578px) {
  .login-register {
    margin: 100px auto;
    padding: 45px;
  }

  .product__back-link {
    .product__back-link-link {
      img {
        margin-top: 2px;
      }

      p {
        font-size: 1.1rem;
      }
    }
  }
}

@media (max-width: 500px) {
}

@media (max-width: 430px) {
  .login-register {
    margin: 90px auto;
    padding: 20px;

    .login-register__form {
      padding-bottom: 30px;

      h3 {
        font-size: 1.3rem;
        margin-bottom: 20px;
        line-height: 20px;
      }

      .login-register__form-input {
        margin-bottom: 30px;
      }

      .login__remember {
        margin-bottom: 30px;

        .login__remember-left {
          > input {
            margin-right: 5px;
          }

          label {
            font-size: 0.85rem;
            margin-bottom: 1px;
          }
        }

        p {
          font-size: 0.85rem;
        }
      }
    }

    .login-register__switch-link {
      h6 {
        font-size: 0.85rem;
        margin: 30px 0 20px;
      }
    }
  }

  .product__back-link {
    .product__back-link-link {
      margin-bottom: 50px;

      img {
        margin-top: 1px;
        margin-right: 5px;
      }

      p {
        font-size: 1rem;
      }
    }
  }
}
